.. nodoctest

.. _sage.categories.covariant_functorial_construction:

Covariant Functorial Constructions
==================================

.. This file has been autogenerated.


.. automodule:: sage.categories.covariant_functorial_construction
   :members:
   :undoc-members:
   :show-inheritance:
   

